JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #405
Parent project # 553 (Closed): [PJ240004]Infrastructure loT system for Jtekt Automotive

[Requirement definition] Infrastructure loT system for Jtekt Automotive

30 Jan 2024 21:27 - Nattapol Poeam

Status: Closed

Priority: Normal
Assignee: Nattapol Poeam
Category:

Target version:

Finish date:

Programming skills: No development

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

29 Jan 2024
31 May 2024
100%
100.00 hours
105.00 hours
Not using

Not using

Description

Infrastructure loT Project
- Kick off meeting

- Site servey

Next action

- Make drawing diagram of Control box master, Install Power meter and CT, Install Air flow sensor, RS485 Wiring diagram

- Set meeting every week ( Wait customer confrim )

- Appointment toyota tsusho for site servey regrading install Airflow sensor

History

#1 - 30 Jan 2024 21:31 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 31 Jan 2024 20:07 - Nattapol Poeam

- Expain concept to SND Team
- Expain concept master control design to K.Suchin
- Reserch data about Powermeter and CT

#3 - 07 Mar 2024 23:38 - Nattapol Poeam

[ Meeting To day ]

1.Material confrim

1.1 Request partlist or bom list

1.2 Request Drawing detail of install power meter in power control
1.3 Set meeting every thursday time 13:30 in 1 Hr.

1.4 Set agenda meeting and summarize meeting.

1.5 Send plan before install at site in 1 Week for confrim by JTEKT.
1.6 Confrim material before install all

1.7 Site survey power control

[ Next Acction ]

1. Send material confrim.

2. Meeting

3. Update program design.

#4 - 01 May 2024 17:13 - Ryo Nozaki
- Due date changed from 30 Apr 2024 to 31 May 2024

#5 - 04 May 2024 16:39 - Ryo Nozaki

- Project changed from 120 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #553

#6 - 06 Jun 2024 07:48 - Nattapol Poeam

- Programming skills No development added
- DB skills Not using added

- OS skills Not using added

20 Dec 2025
Meeting topic

- Update progress work 01/06/24 — 02/06/24
- Installation plan 09/06/24

- Prepare installation 08/06/24

- Confirm install Master panel box

#7 - 24 Jul 2024 15:55 - Nattapol Poeam
- % Done changed from 0 to 90

#8 - 05 Nov 2025 11:25 - Siriwilai Chaiwattanaphon
- % Done changed from 90 to 100

#9 - 05 Nov 2025 11:26 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

Infrastructure IoT specifications Documentation EN Blueprint for JATH1R6. B
30 Jan 2024

Nattapol Poeam
